Get models from caffe-jacinto-models (https://github.com/tidsp/caffe-jacinto-models), using (pls do that from current folder):
git clone https://github.com/tidsp/caffe-jacinto-models.git

Similarly additional caffe or TF-Slim models can be fetched (pls create new import configuration files accordingly)
